/* CSS Document */

html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
margin: 0;
padding: 0;
border: 0;
}


body {
font-family: Arial, Helvetica, sans-serif;
font-size: 100.01%;
background-color: #000000;                   /*governs colour outside my page*/
color:#000000;                             /*governs colour of p text in content sections*/
text-align: center;
}

#wrapper {
width: 767px;                                /*governs the width of the entire page*/
background-color:#FFFFFF;                    /*governs colour around 'p' text*/
margin:10px auto;
border: solid #000000 1px;                   /*governs border around banner (possibly whole page)*/
text-align:left;
background-image: url(wrapper2_bg.gif);
background-repeat:repeat-y;

}

#banner {
height: 110px;
background-image: url(repairs banner.jpg);
background-repeat: no-repeat;
}


#leftcol #nav ul {
background-color: transparent;
list-style-type: none;
margin: 0; 
padding: 0;
font-size: 80%;
border: 1px solid #000000;/*this adds a second line to the bottom of the nav, if you prefer a single line you can remove it by uncommenting the other properties and commenting out this one. I think it gives a nice raised effect, the choice is your's :)*/
/*border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-top: 1px solid #000000;*/
}

 

#leftcol #nav ul li {
padding: 0;
margin: 0; 
}

#leftcol #nav ul li a{
background-color:#FFCC00;             /*colour of button during normal presentation*/
border-bottom: 1px solid #000000;
color: #000000;
display: block;
padding: 4px 0 6px 4px;
text-decoration: none; 
height: 1%;
}


#leftcol #nav a:hover, #leftcol #nav a:focus { 
background-color: #0033CC;                  /*colour of button when hovered over*/
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
color: #fff;
}


#content{
margin-left: 160px;           /*governs the width of the navigation column*/
width: 600px;                  /*governs the width of the paragraph text area*/
}

#content p{
font-size: 80%;
margin: 20px;
}

#content h1{
font-size: 160%;
color: #0000FF;
padding: 0;
margin: 20px;
}

#content h2{
font-size: 110%;
color: #003366;
padding: 0;
margin: /*100px 0 0*/ 20px;
}

#content h3{
font-size: 100%;
color: #003366;
padding: 0;
margin: /*100px 0 0*/ 20px;
}


.leftimage{
float: left;
margin-right: 10px;
border: 1px solid #000000;
}

.rightimage{
margin-bottom: 20px;
float: right;
margin-left: 15px;
border: 1px solid #000000;
width: 170px;
}

/*.clearit{
clear: both;
background-color:#00FF66;
width: 200px;
}*/


#footer{
border-top: 1px solid #000000;
background-color: #003366;
color: #FFFFFF;
clear: both;
}

#footer p {
font-size: 70%;
padding: 3px;
}

#leftcol{
margin-left: 10px;            
margin-top: 5px;
width: 130px;                /*governs the width of the navigation buttons*/
margin-bottom: 20px;
float: left;
}

#content p.right{
float: right;
}

.container{
width: 99%; 
float:right;
}
